.purple-light-ttle{ position: relative; }
.purple-light-ttle::before { content: ''; width: 60px; height: 2px; background-color: #5a46be; position: absolute; top: -2px;     left: 0px; }

.orange-light-ttle{ position: relative; }
.orange-light-ttle::before { content: ''; width: 60px; height: 2px; background-color: #ff690a; position: absolute; top: -2px;     left: 0px; }

.green-336c58{ color:#336c58;}



@media (min-width: 320px) and (max-width: 767px) {
	.mp0{padding: 0px;}
	.mm0{ margin:0px !important; }
	.mmt0{ margin-top:0px !important; }
	.mmt10{ margin-top:10px !important; }
	.mmt15{ margin-top:15px !important; }
	.mmt20{ margin-top:20px !important; }
	.mmt30{ margin-top:30px !important; }
	.mmt40{ margin-top:40px !important; }
	.mmt50{ margin-top:50px !important; }
	.mmb0{ margin-bottom:0px !important; }
	.mmb20{ margin-bottom:20px !important; }
	.mmb30{ margin-bottom:30px !important; }
	.mmb50{ margin-bottom:50px !important; }
	.mmp10{padding-bottom:10px !important;}
	.mmp20{padding-bottom:20px !important;}
	.mpl0{ padding-left:0px !important;}
	.mpl15{ padding-left:15px !important;}
	.b-r{ border-right: none;}
}